/*
  This style sheet is only meant to define the colours and background images
  used when the viewer asks for pages with high graphics content.
*/


h1, h2, h3, h4, h5, h6, p, ul, ol, dl, td, th, address, caption, pre, blockquote
{
  color: rgb(0,0,0);
}


/*
 * Whatever mods are made to pinmenu.css should be reflected below
 * except perhaps for colour changes.
 */

h1.title {
  color:  #FFCC33;
}

p.sf
{
  color:  rgb(30,40,155);

}

p.important
{
  color:  rgb(190,40,0);

}


a {
	text-decoration:none;
	color:#222280;
	}

a:hover {
	color:#000066;
}

object {
	border:2px #777 solid;
	}



div.header {


}

div.contents {
    background: #ffffff;
}

